---
abstract: 'Build.PL install path logic made easy'
author:
  - 'Ken Williams <kwilliams@cpan.org>'
  - 'Leon Timmermans <leont@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  File::Spec::Functions: '0.83'
  File::Temp: '0'
  IO::Handle: '0'
  IPC::Open3: '0'
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.025, CPAN::Meta::Converter version 2.143240, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: ExtUtils-InstallPaths
provides:
  ExtUtils::InstallPaths:
    file: lib/ExtUtils/InstallPaths.pm
    version: '0.011'
requires:
  Carp: '0'
  ExtUtils::Config: '0.002'
  File::Spec: '0'
  perl: '5.006'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: http://rt.cpan.org/Public/Dist/Display.html?Name=ExtUtils-InstallPaths
  repository: git://github.com/Leont/extutils-installpaths.git
version: '0.011'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
